# MeshVS_NodalColorPrsBuilder.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MeshVS_NodalColorPrsBuilder.hxx>`
`#include <MeshVS_DataMapOfIntegerColor.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_SequenceOfColor.hxx>`
`#include <TColStd_DataMapOfIntegerReal.hxx>`
`#include <Quantity_Color.hxx>`
`#include <MeshVS_PrsBuilder.hxx>`
`#include <Handle_MeshVS_Mesh.hxx>`
`#include <MeshVS_DisplayModeFlags.hxx>`
`#include <Handle_MeshVS_DataSource.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MeshVS_BuilderPriority.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <TColStd_PackedMapOfInteger.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Graphic3d_Texture2D.hxx>`